<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<nav class="navbar navbar-expand-md bg-dark navbar-dark">
    <!-- Brand -->
    <a class="navbar-brand" href="index.html"><img src="img/logo.png" style="height:30%; width: 30%" /></a>

    <!-- Toggler/collapsibe Button -->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>

    <!-- Navbar links -->
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav" id="menuList">
            <li class="nav-item">
                <a class="nav-link" href="taskList.html">Список задач</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="staffMap.html">Местонахождение</a>
            </li>
        </ul>
    </div>
</nav>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->